﻿@charset "utf-8";

#header_ > nav ul.main > li.contact > a::after {background-color:#036248;}

#main_ > article {text-align:left;}
#main_ > article > header {padding:70px 0 40px; font-size:1.4rem; text-align:center;}
#main_ > article > header > h1 {position:relative; padding:0 0 0.7em; font-size:2.4rem; font-weight:900;}
#main_ > article > header > h1::after {display:block; content:""; width:60px; position:absolute; left:50%; bottom:0; margin:0 0 0 -30px; border-top:1px solid #000;}
#main_ > article > header > p {margin:1em 0 0; line-height:2;}
/*dp add 20260122*/
#main_ > article > header > p br.spbr {display:none;}
#main_ > article > header > p br.pcbr {display:block;}
/**/
#main_ > article > header > em {display:block; padding:1em 0 0; color:#bc1d21; font-size:1.4rem; text-align:center;}

	
	#form {}
	#form > section div {-webkit-flex-wrap:wrap; -ms-flex-wrap:wrap; flex-wrap:wrap;}
	#form > section div > small {
		-webkit-flex:1 1 100%; -ms-flex:1 1 100%; flex:1 1 100%; 
		margin:1em -99.99% 0 0; font-size:1.2rem;}
	
	#form > section.c-form-radio > .c-form-body > div {display:block; font-size:1.6rem;}
	#form > section.c-form-radio > .c-form-body > div > * {margin:1.5em 0 0;}
	#form > section.c-form-radio > .c-form-body > div > small {display:block; margin-top:2em;}
	#form > section.c-form-radio > .c-form-body > div > *:first-child {margin-top:0;}
	
	#form > section.name .c-form-body > * {width:25%;}
	
	#form > section.kana .c-form-body > * {width:25%;}
	
	#form > section.agreement div.agreement {
		-webkit-flex:1 1 100%; -ms-flex:1 1 100%; flex:1 1 100%; 
		-webkit-flex-wrap:wrap; -ms-flex-wrap:wrap; flex-wrap:wrap;}
	#form > section.agreement div.agreement > div.c-form-checkbox {
		-webkit-flex:1 1 100%; -ms-flex:1 1 100%; flex:1 1 100%; 
		margin:1em 0 0;}
	
	#note {margin:40px 0 0; padding:29px; border:1px solid #e5e5e5; background:#fcfcfc; font-size:1.2rem;}
	#note > h1 {display:none;}
	#note > p {}
	#note > p + p {margin:2em 0 0;}

@media screen and (max-width:599px) {

#header_ > nav ul.main > li.contact > a::after {}

#main_ > article {}
#main_ > article > header {padding:2em 0; font-size:1.2rem; font-size:3.75vw;}
#main_ > article > header > h1 {font-size:1.6rem; font-size:5vw;}
#main_ > article > header > h1::after {width:30px; margin:0 0 0 -15px;}
#main_ > article > header > p {line-height:1.5; text-align:left;}
/*dp add 20260122*/
#main_ > article > header > p br.spbr {display:block;}
#main_ > article > header > p br.pcbr {display:none;}
/**/
#main_ > article > header > em {}
	
	#form {}
	#form > section div {}
	#form > section div > small {margin:1em 0 0; font-size:1rem; font-size:3.125vw;}
	
	#form > section.c-form-radio > .c-form-body > div {font-size:1.2rem; font-size:3.75vw;}
	#form > section.c-form-radio > .c-form-body > div > * {margin:1em 0 0;}
	#form > section.c-form-radio > .c-form-body > div > small {display:block; argin-top:1em;}
	#form > section.c-form-radio > .c-form-body > div > *:first-child {margin-top:1em;}
	
	#form > section.name .c-form-body > * {width:50%;}
	
	#form > section.kana .c-form-body > * {width:50%;}
	
	#form > section.agreement div.agreement {}
	#form > section.agreement div.agreement > div.c-form-checkbox {
		-webkit-flex:1 1 100%; -ms-flex:1 1 100%; flex:1 1 100%; 
		margin:1em 0 0;}
	
	#note {margin:2em 0 0; padding:1em; font-size:1rem; font-size:3.125vw;}
	#note > h1 {}
	#note > p {}
	#note > p + p {}


}